/* here you can put your own css to customize and override the theme */
body{
    background: #f8f7fb;
   /* font-family: "Alright Sans" ;
    color: #3b1c5f */ ;
}


/* PAGE CONTENT WRAPPER */
.page-fixed-main-content{
    overflow: hidden;
}
input[type="text"], input[type="email"], input[type="numbers"], textarea, select {
    background-color: #f0eded !important;
}
.btn, .form-control {
    box-shadow: none !important;
}
.input-group-lg > .form-control, .input-group-lg > .input-group-addon, .input-group-lg > .input-group-btn > .btn, .input-lg {
    height: 46px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33333;
    border-radius: 6px;
}
.form-control {
    width: 100%;
    border: 1px solid #c2cad8;
}
.form-control, output {
    font-size: 14px;
    line-height: 1.42857;
    color: #555;
    display: block;
}

/*
================ ================ RADIO BUTTON SELECT ================ ================
*/
.md-radio label{
    padding-left: 25px !important;
}

.md-radio label>.box{
    border: 2px solid #3b1c5f !important;
    top: 0;
    border: 2px solid #666;
    height: 20px;
    width: 20px;
    border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    -webkit-border-radius: 50% !important;
    z-index: 5;
    left: -16px ;

}

.md-radio label>.check{
    top: 1px;
    left: -16px;
    width: 18px;
    height: 18px;
    background: #3b1c5f;
    border: 2px solid #3b1c5f !important;
    border-radius: 50%!important;
    -moz-border-radius: 50%!important;
    -webkit-border-radius: 50%!important;
}
.md-radio label > span.inc{
    left:-40px ;
}
/*
================ ================ back button ================ ================
*/

.padding-left
{
    padding-left: 144px;
}
.padding-right{
    padding-right:144px ;
}
/*
================ ================ CIRCLE ================ ================
*/
.md-checkbox label>.box {
    top: 0;
    border: 2px solid #3b1c5f;
    height: 20px;
    width: 20px;
    z-index: 5;
    -webkit-transition-delay: .2s;
    -moz-transition-delay: .2s;
    transition-delay: .2s;
}

.md-checkbox label>.check {
    top: -4px;
    left: 6px;
    width: 10px;
    height: 20px;
    border: 2px solid #3b1c5f;
    border-top: none;
    border-left: none;
    opacity: 0;
    z-index: 5;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition-delay: .3s;
    -moz-transition-delay: .3s;
    transition-delay: .3s;
}

/*
================ ================ FORM GROUPS ================ ================
*/

/*.form-group.form-md-line-input .form-control.input-lg {
    padding: 14px 0 14px 10px;
}*/

/*
================ ================ HIDE CONTENT / SHOW CONTENT ================ ================
*/

.hiddenContent{
    display: none;
}

.displayContent{
    display: block;
}

/*
================ ================ COMPLETED STEPS ================ ================
*/
/* .mt-step-title a{
    float: left;
    position: relative;
    width: 15%;
    
}  */
.col-md-2{
    width: 16% ;
}
.mt-step-title a::before{
    content: " ";
    width: 15px !important;
    height: 15px !important;
    display: block !important;
    border: 1px solid #ddd !important;
    border-radius: 50% !important;
    background-color: #eae7ee ;
    margin:1px 0px 0px 50px;


}
.mt-step-title a::after
{
    content: " ";
    position: absolute !important;
    width: 100% !important;
    height: 2px !important;
    top: 7.5px !important;
    background-color: #eae7ee ;
    left: -70%;
    z-index: -1;
} 
.mt-step-title.first a::after{
    display: none;
}
.mt-element-step .mt-step-title {
    font-size: 16px;
    font-weight: 400;
}

.mt-element-step .done .mt-step-content, .mt-element-step .done .mt-step-title {
    color: #3b1c5f !important;
}

/* ACTIVE */
.mt-element-step .done .mt-step-title:after, .mt-element-step .done .mt-step-title:before,.mt-element-step .done .mt-step-title a:before, .mt-element-step .done .mt-step-title a:after {
    background-color: #3b1c5f !important;
}

/* NOT ACTIVE */
.mt-element-step .mt-step-title:after, .mt-element-step .mt-step-title:before {
    background-color: #eae7ee !important;
}

/* .form-group.form-md-line-input .form-control~label{
    color: #510c76 !important;
}-/
/*
================ ================ MODIFY h1 ================ ================
*/
.hFont{
    font-weight: 700;
    font-size: 27px;
    margin-top: 60px;
}


/*
================ ================ COUCH COUCH MODIFY h5 ================ ================
*/
.font-18px {
    font-size: 18px;
}

.padding-top-20px {
    padding-top: 20px;
}

.padding-bottom-50px {
    padding-bottom: 50px;
}

.padding-bottom-100px {
    padding-bottom: 100px;
}
/*
================ ================ CIRCLE ================ ================
*/
.circle-small {
    width: 210px;
    height: 250px;
    text-align: center;
    line-height: 15px;
    /*border: double 8px #ffffff;*/
    color: #ffffff;
    background-color: #a87c1e;
    display: inline-block;
    float: right;
    margin-right: -300px;
    border-radius: 10%!important;
    -moz-border-radius: 10%!important;
    -webkit-border-radius: 10%!important;

}
.bGoldBackground{
    width: 40%;
    height: 400px;
    text-align: center;
    line-height: 25px;
    /*border: double 8px #ffffff;*/
    color: #ffffff;
    background-color: #3b1c5f;
    display: inline-block;
    float: left;
    margin-right: 15px;
    border-radius: 30px !important;
    -moz-border-radius: 30px !important;
    -webkit-border-radius: 30px !important;
}
.HGoldBackground{
    width: 40%;
    height: 400px;
    text-align: center;
    line-height: 25px;
    /*border: double 8px #ffffff;*/
    color: #ffffff;
    background-color: #32c5d2;
    display: inline-block;
    /* float: right;
     margin-right: -50px; */
    border-radius: 30px !important;
    -moz-border-radius: 30px !important;
    -webkit-border-radius: 30px !important;
}
.HGoldBackground p{
    margin-left: 15px;
    margin-right: 15px;
}
.bGoldBackground p{
    margin-left: 15px;
    margin-right: 15px;
}


.circle-small p{
    margin-left: 15px;
    margin-right: 15px;
}

/*
================ ================ CIRCLE ================ ================
*/
.button-right {
    display: inline;
    float: right;
}

/*
================ ================   INPUT COLOR ================ ================
*/
 input[type='text'] , input[type='email'], input[type='numbers'], textarea, select
 {
     background-color: #f0eded !important;
 }
/* select {
    /* for Firefox 
    -moz-appearance: none;
    /* for Chrome 
    -webkit-appearance: none;
  }-/
  
  /* For IE10 */
  /* select::-ms-expand {
    display: none;
  }*/
  select{
    width: 268px;
    padding: 5px;
    font-size: 16px;
    line-height: 1;
    border: 0;
    border-radius: 5px;
    height: 34px;
    background: url(http://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/br_down.png) no-repeat calc(100% - 10px) #f0eded !important;
    -webkit-appearance: none;
    background-position-x: 244px;
}

/*
================ ================ REVIEW ================ ================
*/
.review {
    font-size: 1.5em;
    /*border-bottom: solid 1px; */
    background-color: #a87c1e;
    border-radius: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.reviewIcon{
    font-size: 0.8em;
    float: right;
    line-height: 2.1;
}

.btn.green:not(.btn-outline) {
    color: #FFF;
    background-color: #32c5d2;
    border-color: #32c5d2;
    margin-top: 38px;
}

@media (max-width: 767px) {


    .mt-element-step .mt-step-col{
        display: none !important;
    }

   /* .form-group.form-md-line-input-signup .form-control ~ .form-control-focus, .form-group.form-md-line-input-signup .form-control ~ label{
        width:65% !important;
    }*/
   .col-md-5.col-md-offset-2{
      float: left!important;
      width:50%!important;
      margin-bottom: 10px!important;
   }
}